Subject: bug#26120: 25.1; mouse-minibuffer-check: Wrong type argument

From: Eli Zaretskii <[email-masked]>
Date: Thu, 16 Mar 2017 17:36:27 +0200

> From: Live System User <[email-masked]>
> Date: Thu, 16 Mar 2017 04:08:10 -0400
> 
>         I got the following error:
> 
> 1. M-x list-faces-display
> 
> 2. With the mouse, click on the *Faces* buffer (so I could
>    search it via C-s) but after clicking, I got the following
>    error:
>    
> mouse-minibuffer-check: Wrong type argument: window-valid-p, #<window 117>
> 
>         I tried again but was not able to reproduce rhis error so
>         feel free to close this bug report if this information is
>         not sufficient to put in additional safeguards.
> 
>         Probably related:
> 
>         I'm using a third-party package called "popwin.el" which runs
>         on a timer:

Most probably, because I cannot reproduce this.

So isn't this a bug in popwin.el?